.tc1-88 { vertical-align: top; text-align: center; width: 934px; height: 116px; background-color: Transparent; }
.tc1-88 > table, .tc1-88 > div, .tc1-88 > div > table { margin: 0 auto; }
.tc6-88 { vertical-align: top; text-align: center; width: 600px; height: 116px; background-color: #FFFFFF; }
.tc6-88 > table, .tc6-88 > div, .tc6-88 > div > table { margin: 0 auto; }
.tc2-88 { vertical-align: top; text-align: center; width: 219px; height: 400px; background-color: #FFFFFF; }
.tc2-88 > table, .tc2-88 > div, .tc2-88 > div > table { margin: 0 auto; }
.tc3-88 { vertical-align: top; text-align: center; width: 634px; height: 400px; background-color: Transparent; }
.tc3-88 > table, .tc3-88 > div, .tc3-88 > div > table { margin: 0 auto; }
.tc4-88 { vertical-align: top; text-align: center; width: 300px; height: 600px; background-color: Transparent; }
.tc4-88 > table, .tc4-88 > div, .tc4-88 > div > table { margin: 0 auto; }
.tc5-88 { vertical-align: top; text-align: center; width: 934px; height: 50px; background-color: Transparent; }
.tc5-88 > table, .tc5-88 > div, .tc5-88 > div > table { margin: 0 auto; }
.tc7-88 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-88 > table, .tc7-88 > div, .tc7-88 > div > table { margin: 0 auto; }
